﻿@using Microsoft.AspNetCore.Mvc.Localization
@inject IViewLocalizer Localizer
@{
    Layout = null;
    var culture = System.Globalization.CultureInfo.CurrentCulture.ToString();
}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@Localizer["EmailConfirmationErrorTitle"]</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <environment names="Development">
        <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
        <link rel="stylesheet" href="~/lib/font-awesome/css/font-awesome.css" />
        <link rel="stylesheet" href="~/css/animate.css" />
        <link rel="stylesheet" href="~/css/style.css" asp-append-version="true" />

    </environment>
    <environment names="Staging,Production">
        <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
        <link rel="stylesheet" href="~/lib/font-awesome/css/font-awesome.min.css" />
        <link rel="stylesheet" href="~/css/animate.css" />
        <link rel="stylesheet" href="~/css/style.css" asp-append-version="true" />
    </environment>


</head>

<body class="gray-bg">

    <div class="passwordBox animated fadeInDown">
        <div class="row">
            <div class="col-md-12">
                <div class="ibox-content">

                    <h2 class="font-bold">@Localizer["ValidatedEmailErrorLbl"]</h2>

                    <p>
                        @Localizer["ValidatedEmailErrorMessageLbl"]
                    </p>
                    <a href="Login">
                        <small>@Localizer["BackToLoginLbl"]</small>
                    </a>
                </div>
            </div>
        </div>
        <hr />
        <div class="row">
            <div class="col-md-6">
                @Localizer["Copyright"]
            </div>
            <div class="col-md-6 text-right">
                <small>© 2020</small>
            </div>
        </div>
    </div>

</body>
</html>